Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

FYI MSSQL users and 1.2.1

Quote Reply
FYI MSSQL users and 1.2.1
You should hold off on upgrading until they issue a fix. 6 of the table changes failed, I'm guessing due to syntax or some other issue. Sent my error report to Jason and I'll bet he has a fix before long.
Subject Author Views Date
Post FYI MSSQL users and 1.2.1 ArmyAirForces 1445 Jan 30, 2004, 1:57 PM